.c-login {

  position: relative;
  top: 110px;

  &__box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  &__img {
    width: 164px;
    height: 30px;
    margin-bottom: 66px;
  }

  &__text {
    text-align: center;
    width: 315px;
    height: 48px;
    font-size: 20px;
    color: rgb(1, 116, 142);
    font-weight: normal;
  }

  &__form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  &__input {
    width: 316px;
    border-width: 0 0 1px 0;
    border-color: rgb(189, 210, 214);
    margin: 31px 0 0;
    font-weight: normal;

    &--password {
      position: relative;

    }
  }

  &__input:focus {
    outline: 0px;
  }
  

  &__forgotten {
    width: fit-content;
    height: 14px;
    font-size: 12px;
    position: relative;
    left: 82px;
    color: rgb(14, 54, 61);
    margin-bottom: 48px;
  }

  &__button-box {
    display: flex;
    flex-direction: column;
  }

  @import "./src/Styles/blocks/block.access.button.scss";
}